
Foreman - Bug #11168

Provisioning templates form not shown on correct tabs

07/21/2015 03:21 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2561

  

Description

Since #11010, the provisioning table form looks a mess with the snippet/type/associations form controls being shown on the

Template tab.  Switching tab doesn't seem to change which controls are shown, except for History.

See attached screenshot.

Related issues:

Related to Foreman - Refactor #11010: partition tables edit view contain too ... Closed 07/05/2015

Associated revisions

Revision baddeae6 - 07/22/2015 08:32 AM - Alon Goldboim

Fixes #11168 - Provisioning templates form is showing corrrect tabs

History

#1 - 07/21/2015 03:21 AM - Dominic Cleal

- Subject changed from Provisioning table form not shown on correct tabs to Provisioning templates form not shown on correct tabs

#2 - 07/21/2015 03:21 AM - Dominic Cleal

- Related to Refactor #11010: partition tables edit view contain too many tabs added

#3 - 07/21/2015 04:58 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2561 added

- Pull request deleted ()

#4 - 07/22/2015 09:01 AM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset baddeae68261ce4bfd117c1375a0393250eb509b.
